<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="INSERT_OR_UPDATE">
        <misc>0</misc>
        <order>2</order>
        <question display_value="Event type">001cf677dbc2230037065608689619c4</question>
        <rec_misc>0</rec_misc>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-12-05 10:00:36</sys_created_on>
        <sys_id>c81cf677dbc2230037065608689619cf</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Major</sys_name>
        <sys_package display_value="Marketing Events" source="x_269764_marketing">23efa977db022300370656086896199c</sys_package>
        <sys_policy/>
        <sys_scope display_value="Marketing Events">23efa977db022300370656086896199c</sys_scope>
        <sys_update_name>question_choice_c81cf677dbc2230037065608689619cf</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-12-05 10:00:36</sys_updated_on>
        <text>Major</text>
        <value>Major</value>
    </question_choice>
    <fx_price action="delete_multiple" query="id=c81cf677dbc2230037065608689619cf"/>
    <fx_price action="INSERT_OR_UPDATE">
        <amount>0</amount>
        <currency display_value="USD">USD</currency>
        <field>misc</field>
        <id>c81cf677dbc2230037065608689619cf</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-12-05 10:00:36</sys_created_on>
        <sys_id>841cf677dbc2230037065608689619d1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-12-05 10:00:36</sys_updated_on>
        <table>question_choice</table>
        <type>calculated</type>
    </fx_price>
    <fx_price action="INSERT_OR_UPDATE">
        <amount>0</amount>
        <currency display_value="USD">USD</currency>
        <field>rec_misc</field>
        <id>c81cf677dbc2230037065608689619cf</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-12-05 10:00:36</sys_created_on>
        <sys_id>041cf677dbc2230037065608689619d0</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-12-05 10:00:36</sys_updated_on>
        <table>question_choice</table>
        <type>calculated</type>
    </fx_price>
</record_update>
